Bug 1599479

Summary: python-dns-lexicon-2.4.5 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-dns-lexiconAssignee: Nick Bebout <nb>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: nb
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-dns-lexicon-2.7.0-1.fc27 python-dns-lexicon-2.7.0-1.fc28 python-dns-lexicon-2.7.0-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-08-02 15:39:13 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2018-07-10 00:14:46 UTC
Latest upstream release: 2.4.5
Current version/release in rawhide: 2.4.4-3.fc29
URL: https://github.com/AnalogJ/lexicon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/16313/

Comment 1 Fedora Update System 2018-07-10 21:27:21 UTC
python-dns-lexicon-2.4.5-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-33aa51a242

Comment 2 Fedora Update System 2018-07-10 21:27:28 UTC
python-dns-lexicon-2.4.5-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-09524ce978

Comment 3 Fedora Update System 2018-07-11 19:18:50 UTC
python-dns-lexicon-2.4.5-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-09524ce978

Comment 4 Fedora Update System 2018-07-11 23:44:10 UTC
python-dns-lexicon-2.4.5-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-33aa51a242

Comment 5 Fedora Update System 2018-07-12 18:07:49 UTC
python-dns-lexicon-2.4.5-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-713a38ce7a

Comment 6 Fedora Update System 2018-07-13 17:33:50 UTC
python-dns-lexicon-2.4.5-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-713a38ce7a

Comment 7 Fedora Update System 2018-07-19 17:48:04 UTC
python-dns-lexicon-2.4.5-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2018-07-23 15:49:30 UTC
python-dns-lexicon-2.7.0-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-58d3782f03

Comment 9 Fedora Update System 2018-07-23 15:49:42 UTC
python-dns-lexicon-2.7.0-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fb4c0e1b51

Comment 10 Fedora Update System 2018-07-23 15:49:50 UTC
python-dns-lexicon-2.7.0-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-45c611a7d7

Comment 11 Fedora Update System 2018-07-23 19:41:04 UTC
python-dns-lexicon-2.7.0-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fb4c0e1b51

Comment 12 Fedora Update System 2018-07-23 19:50:21 UTC
python-dns-lexicon-2.7.0-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-58d3782f03

Comment 13 Fedora Update System 2018-07-23 22:22:40 UTC
python-dns-lexicon-2.7.0-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-45c611a7d7

Comment 14 Fedora Update System 2018-08-02 15:39:13 UTC
python-dns-lexicon-2.7.0-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-08-02 16:21:21 UTC
python-dns-lexicon-2.7.0-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2018-08-08 17:17:38 UTC
python-dns-lexicon-2.7.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.